Vision V ENB By Blomst 

[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=false
SunIntensityDawn=1.65
SunIntensitySunrise=3.24
SunIntensityDay=1.15
SunIntensitySunset=2.57
SunIntensityDusk=1.09
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=0.0
SunColorFilterDawn=0.208, 1, 1
SunColorFilterSunrise=1, 0.435, 0.443
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 0.765, 0.475
SunColorFilterDusk=1, 1, 0.98
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=0.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.35
MoonIntensityNight=2.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.75
StarIntensitySunrise=2.45
StarIntensityDay=0.8
StarIntensitySunset=3.8
StarIntensityDusk=1.5
StarIntensityNight=7.0
SkyIntensityDawn=2.0
SkyIntensitySunrise=0.75
SkyIntensityDay=1.65
SkyIntensitySunset=0.76
SkyIntensityDusk=0.7
SkyIntensityNight=1.4
CloudIntensityDawn=1.7
CloudIntensitySunrise=1.6
CloudIntensityDay=1.78
CloudIntensitySunset=2.0
CloudIntensityDusk=1.1
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.5
AmbientUpIntensityDusk=1.88
AmbientUpIntensityNight=2.0
AmbientDownIntensityDawn=1.75
AmbientDownIntensitySunrise=1.5
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.5
AmbientDownIntensityDusk=1.8
AmbientDownIntensityNight=4.0
AmbientUpIntensityInteriorDawn=1.65
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=2.45
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=1.0
AmbientDownIntensityInteriorNight=1.0
SpotIntensityDawn=1.1
SpotIntensitySunrise=1.2
SpotIntensityDay=1.0
SpotIntensitySunset=1.3
SpotIntensityDusk=1.4
SpotIntensityNight=1.0
VehicleFrontIntensityDawn=1.55
VehicleFrontIntensitySunrise=1.65
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.55
VehicleFrontIntensityDusk=1.75
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.2
VehicleBackIntensitySunrise=1.1
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.05
VehicleBackIntensityDusk=1.15
VehicleBackIntensityNight=0.1

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=0.1
IntensityDawn=10.0
IntensitySunrise=25.0
IntensityDay=20.0
IntensitySunset=15.0
IntensityDusk=15.0
IntensityNight=100.0
WaterReflectionMultiplierDawn=35.0
WaterReflectionMultiplierSunrise=25.0
WaterReflectionMultiplierDay=25.0
WaterReflectionMultiplierSunset=20.0
WaterReflectionMultiplierDusk=35.0
WaterReflectionMultiplierNight=25.0
EnableExternalShader=true
Type=1

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=2.0
MetallicAmount=0.75
ChromeSpecularAmount=0.75
ChromeReflectionAmount=1.75
WheelSpecularAmount=0.25
WheelReflectionAmount=1.75
GlassReflectionAmount=2.25
EmitterReflectionAmount=1.3
EmitterIntensity=1.0
